בעיה בוייז



  • רציתי לשאול האם נכון להיום מישהו יודע איזה גירסה של תוכנת הניווט וויז נתמכת בנטפרי כי היה לי למעלה מחצי שנה גירסה 3.9.0.0 והכל היה כשורה פתאום התחיל לכתוב לי מחפש רשת נסיתי גירסה אחרת שמישהו פה הציע 3.9.8.0 וגם כותב לי מחפש רשת האם יש גירסה שכן נתמכת? בכלל לא ברור מה הסיבה שזה לא נתמך לכאורה אין בזה שום בעיה
    לצורך הענין אם זה רלוונטי יש לי מכשיר של אקאי k35
    תודה רבה



  • תעשה חיפוש בפורום 'וויז'..



  • כן אתה לא לבד בעניין הזה ובינתיים אין מה לעשות!!! אין תמיכה לזה כלל.



  • אני שמח לבשר שאתמול ניסיתי לתומי לפתוח וויז ולא להאמין אבל נפתח!!! ו בינתיים לא כותב מחפש רשת בגירסה 4.5.0.1 בתקווה שישאר כך. נטפרי פשוט אין עליכם! ¡!!!!!!!!!


  • נקיפדיה

    @שטייגניסט וחשבת לתומך שלבד התחיל לעבוד?? כמובן @magicode טיפל במסירות כמו שהוא עושה תמיד!!



  • @frize37 אם לא שמת לב בסוף כתבתי שאין על נטפרי וכל אחד בשמו הטוב יבורך.



  • @שטייגניסט צ"ל דסתם 'נטפרי' @magicode :thumbsup_tone2:



  • אמנם יש לדחות שאינו מוכרח כיון שנכתב כל אחד בשמו הטוב משמע דהכותב נתכוון לכל מי שעסק בעניין ולא משהו ספציפי. וק''ל.


התחבר כדי לפרסם תגובה